<bugID>993344<Summary>The "Show tab previews in the Windows taskbar" option doesn't appear in Tabs section for in-content preferences</Summary><Description>Reproducible on the latest Beta (BuildID:20140407135746)
Mozilla/5.0 (Windows NT 6.1; WOW64; rv:29.0) Gecko/20130205 Firefox/29.0
Reproducible on the latest Aurora (BuildID:20140407004002)
Mozilla/5.0 (Windows NT 6.1; WOW64; rv:30.0) Gecko/20130205 Firefox/30.0
Reproducible on the latest Nightly (BuildID: 20140407030203) 
Mozilla/5.0 (Windows NT 6.1; WOW64; rv:31.0) Gecko/20100101 Firefox/31.0

Steps to reproduce: 
1. Open about:preferences. 
2. Go to General tab, on Tabs section.
3. Observe the options displayed in this section. 

Actual results: The "Show tab previews in the Windows taskbar" option (which is visible under Tools-&gt;Options-&gt;Tabs) doesn't appear in Tabs section. 

Expected results: All the options displayed under Tools -&gt; Options -&gt; Tabs appear in Tabs section (from General tab).

Notes: This issue is not a regression.</Description></bugID>